{% extends "base.html" %} {% load static %} {% block meta %}
<title>Stories</title>
<style>
    body {
        background-color: #000000;
    }
</style>
{% endblock meta %} {% block content %}
<div class="row justify-content-center" style="height: 100%;">
    <div class="row">
        <a style="color: #FDF7E4 !important;">Daftar story</a>
    </div>
</div>
<div class="row storyrow">
    <div class="card bg-primary storycard">
        <div class="card-body storycardbody">
            <a class="card-title storytitle" href="{% url 'main:addmatkul' %}" role="button">ADD MATKUL</a>
        </div>
    </div>
    <div class="card bg-primary storycard">
        <div class="card-body storycardbody">
            <a class="card-title storytitle" href="{% url 'main:daftarmatkul' %}" role="button">DAFTAR MATKUL</a>
        </div>
    </div>
</div>


{% endblock content %}